StatsHub Docs
APIAPI v2V2 endpoint referenceFixtures

/fixtures/{fixtureId}/formations

Get the expected shape of both sides

GET
/fixtures/{fixtureId}/formations

Get the expected shape of both sides

Path Parameters

fixtureId*string

Opaque resource ID

Match^[1-9][0-9]*$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/fixtures/string/formations"
{  "data": {    "away": {      "formation": "string",      "fromFixture": {        "id": "string",        "name": "string",        "slug": "string"      },      "source": "confirmed",      "team": {        "id": "string",        "name": "string",        "slug": "string"      }    },    "home": {      "formation": "string",      "fromFixture": {        "id": "string",        "name": "string",        "slug": "string"      },      "source": "confirmed",      "team": {        "id": "string",        "name": "string",        "slug": "string"      }    },    "status": "confirmed"  }}